Support » Plugin: WP Outdated Browser » Please update!

  • Please update to the latest version of outdated-browser. Also, I’d like to see more translations, especially German.

Viewing 1 replies (of 1 total)
  • Plugin Author Deblyn Prado

    (@deblynprado)

    Hi @aruban!

    I checked the new version 1.1.3 and the difference it’s only demo and HTML lang files.

    I’m trying to add the project to Glotpress, so everyone can contribute translating for your own language.
    I’ll let you know when the plugin are available there.

    Thanks for your support!

Viewing 1 replies (of 1 total)
  • The topic ‘Please update!’ is closed to new replies.